Skip to main content
GET
Retrieve the beneficiary creation errors of a mass beneficiary
Retrieve the beneficiaries that could not be created in a mass beneficiary instruction
Please note that if the mass beneficiary status is not created, then the list returned can be empty or incomplete.

Headers

Authorization
string
required

The access token.

Path Parameters

mass_beneficiary_id
string<uuid>
required

The ID of the mass beneficiary.

Query Parameters

client_id
string
required

The identifier of a client.

page
integer<int32>

The desired page number for pagination. By default is 1.

page_size
integer<int32>

The number of items per page for pagination. By default is 50.

Response

List of beneficiary creation errors

code
string
required

A short code for the error.

details
string
required

Error details.

message
string
required

The error message.

request_index
integer
required

The original position of the beneficiary in the submission. It starts at 0.